@charset "utf-8";
/*----------------------------------------------------
	next
----------------------------------------------------*/
#tel_wrap {}
dl#tel_dtl {
	width:490px;
	float:left;
	margin-top:20px;
}
dl#tel_dtl dt {
	width:220px;
	float:left;
}
dl#tel_dtl dd {
	width:265px;
	float:right;
	border-left:1px solid #e4e4e4;
}
dl#tel_dtl dd span {
	display:block;
	padding-left:20px;
}
#co_img {
	width:270px;
	float:right;
}

table#contact_form { background:url(../../common/images/dotline_gry.gif) repeat-x left top;}
#contact_form th {
	width:170px;
	text-align:left;
	padding:15px 0;
	background:#f6f4ec url(../../common/images/dotline_gry.gif) repeat-x left bottom;
}
#contact_form th strong {
	display:block;
	padding:0 15px;
	font-weight:normal;
}
#contact_form td {
	text-align:left;
	padding:15px;
	background:url(../../common/images/dotline_gry.gif) repeat-x left bottom;
}

#privacy_btn {
	text-align:center;
	margin:30px 0;
}
#privacy_btn strong {
	display:block;
	width:260px;
	height:43px;
	margin:0 auto 20px;
}
#prv_check {
	background:#e4e4e4;
	padding:10px;
	text-align:center;
}

#btn_area { margin-top:40px;}
#btn_area span {
	display:block;
	float:left;
	padding:0 82px;
}
#thanks_img {
	width:600px;
	margin:60px auto 0;
}